Cancel orders
DELETE/orders
Cancels multiple orders for the specified market or the account.
info
This is a private endpoint. To send requests, you need to authenticate.
Rate limit weight points: N/A
Request
Query Parameters
market string
The market in which to cancel the orders.
If not specified, all open orders are canceled.
Example:
BTC-EURoperatorId int64required
Your identifier for the trader or the bot within your account that made the request.
Example:
543462Responses
- 200
- 4XX
The request was successful.
- application/json
- Schema
- Example (body)
Schema
- Array [
- ]
orderIdstring<UUID>
Bitvavo identifier of the canceled order.
Example:
1be6d0df-d5dc-4b53-a250-3376f3b393e6operatorIdinteger<int64>
Your identifier for the trader or the bot within your account that made the request.
Example:
543462[
{
"orderId": "1be6d0df-d5dc-4b53-a250-3376f3b393e6",
"operatorId": 543462
}
]
For error codes, see Handle errors.